// src/Elecciones.Core/DTOs/TokenData.cs
using System.Text.Json.Serialization;

namespace Elecciones.Core.DTOs;

public class TokenData
{
    [JsonPropertyName("access_token")]
    public string AccessToken { get; set; } = null!;

    [JsonPropertyName("expires_in")]
    public int ExpiresIn { get; set; }
}